Subject: [os2genau_digest] No. 1481
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 Apr 2007 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 April 2007
 Number  1481
**************************************************

Subjects for today
 
1  Re:  Installing Firefox : Ian Manners" <deadmail>
2  Re:  Seamonkey mail question : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Installing Firefox : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Seamonkey mail question : Peter Moylan <peter at ozebelg dot org>
5  Re:  Installing Firefox : David Shearer <dsh43871 at bigpond dot net dot au>
6  Re:  Installing Firefox : Ian Manners" <deadmail>
7  Re:  Installing Firefox : Ian Manners" <deadmail>
8  Re:  Installing Firefox : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Installing Firefox : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 17 Apr 2007 00:07:38 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Installing Firefox

Think someone should invite Dick Head to the MelbPC User Group
Meeting ? Checking the logs shows the person is using a Burwood -
Melbourne line. Person has unsubscribed.

:-))

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Bang the left side of your computer to restart Windows.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Apr 2007 06:37:09 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Seamonkey mail question

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>>
>> It appears that in Seamonkey Mail every e-mail that is written and 
>> possibly those that are replied to are also written to the drafts 
>> folder and stay their taking up more and more space.
>>
> Dunno who told you that story, but it isn't true at all. SM behaves 
> just like TB, or better TB behaves just as SM given the fact TB is 
> nothing but mozilla/SM split off.
>
Ok, so it must be something to do with how I transferred my mail 
directories from TB to SM - I'll erase all drafts and see if the 
directory fills again.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 17 Apr 2007 07:44:08 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Installing Firefox

On Tue, 17 Apr 2007 00:07:38 +1000 (EST), Ian Manners wrote:

>Think someone should invite Dick Head to the MelbPC User Group
>Meeting ? Checking the logs shows the person is using a Burwood -
>Melbourne line. Person has unsubscribed.
>
>:-))
>
>Cheers
>Ian Manners
>Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
>http://www.os2site dot com/
>
>
>Bang the left side of your computer to restart Windows.

> 

>

I wondered about the handle - was it a troll, or a genuine enquiry from
someone with a warped (!) sense of humour?

If they have unsubbed, I suspect a troll.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 17 Apr 2007 09:15:25 +1000
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Seamonkey mail question

Ed Durrant wrote:
> Kris Steenhaut wrote:
>> Ed Durrant ha scritto:
>>> 
>>> It appears that in Seamonkey Mail every e-mail that is written
>>> and possibly those that are replied to are also written to the
>>> drafts folder and stay their taking up more and more space.
>>> 
>> Dunno who told you that story, but it isn't true at all. SM behaves
>>  just like TB, or better TB behaves just as SM given the fact TB is
>>  nothing but mozilla/SM split off.
>> 
> Ok, so it must be something to do with how I transferred my mail 
> directories from TB to SM - I'll erase all drafts and see if the 
> directory fills again.

I recall transferring my mail from PMMail to TB without too much
trouble, but transferring it from TB on one machine to TB on another was
a real headache. I believe that things like directory names are encoded
within the hard-to-read configuration files, so you end up with
conflicts between where you think your mail files are and where TB
thinks they are. One thing that seems to help is to create a new account
within TB, copy all your mail across (still within TB, not via the OS/2
file system), then delete the old account. This does tend to leave you
with directories where it's unclear whether you can safely delete
"obsolete" files, but you can minimize the effect of that by doing a
"compact all folders" operation.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 17 Apr 2007 18:40:08 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Installing Firefox

John Angelico wrote:
> On Tue, 17 Apr 2007 00:07:38 +1000 (EST), Ian Manners wrote:
>
>   
>> Think someone should invite Dick Head to the MelbPC User Group
>> Meeting ? Checking the logs shows the person is using a Burwood -
>> Melbourne line. Person has unsubscribed.
>>
>> :-))
>>
>> Cheers
>> Ian Manners
>> Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
>> http://www.os2site dot com/
>>
>>
>> Bang the left side of your computer to restart Windows.
>
>> 
>
>>
>>     
>
> I wondered about the handle - was it a troll, or a genuine enquiry from
> someone with a warped (!) sense of humour?
>
> If they have unsubbed, I suspect a troll.
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>   
I suspect he wasn't genuine - for example an IBM ps/2 model 70 did not 
come with a cdrom - it was a 386 with 2.88mb diskette drive and 170mb 
hard disk - in fact i doubt you could attach one esp an ide as it used 
mca bus not ide.  It could run os/2 2.11 but doubt he would have had a 
cdrom attached to copy firefox as he said he did.

david

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 17 Apr 2007 20:07:03 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Installing Firefox

Hi John

>I wondered about the handle - was it a troll, or a genuine enquiry from
>someone with a warped (!) sense of humour?
>If they have unsubbed, I suspect a troll.

I sent them a helpful off list email asking them to tell me what was on
the back of the PS/2, then later noticed that person had then unsubscribed.

Thats the type of humor I would do but tis not me, I'd be more sutle
than that ;-)

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

"I don't do drugs anymore 'cause I find I get the same effect just by standing up really fast."  --Johnathan Katz
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 17 Apr 2007 20:08:56 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Installing Firefox

Hi David

>I suspect he wasn't genuine - for example an IBM ps/2 model 70 did not 
>come with a cdrom - it was a 386 with 2.88mb diskette drive and 170mb 
>hard disk - in fact i doubt you could attach one esp an ide as it used 
>mca bus not ide.  It could run os/2 2.11 but doubt he would have had a 
>cdrom attached to copy firefox as he said he did.

I suspect he/she/it wasnt genuine but for different reasons. A PS/2 70
can take an MCA IDE controller card, have one here, and will also
take a CD-ROM but its very touchy about which IDE CDROM it
will take, and it most definitely will not fit in the case !

Havent fired up that PS/2, or the Model 50 for ages, the Model 70
has a drop in 486 adapter, and the Model 50 has a drop in 386 CPU
adapter. Noticed a few PS/2's on the footpaths around here last
September during hardwaste collection. Wish I'd stopped and
picked them up now, or at least the keyboards :-)

Hm, think I'll put them on the work bench and fire them up and
check the batt's while I'm at it. They were such nice machines
in there day.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Santa's elves are just a bunch of subordinate Clauses.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 17 Apr 2007 20:41:33 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Installing Firefox

David Shearer wrote:
> John Angelico wrote:
>> On Tue, 17 Apr 2007 00:07:38 +1000 (EST), Ian Manners wrote:
>>
>>  
>>> Think someone should invite Dick Head to the MelbPC User Group
>>> Meeting ? Checking the logs shows the person is using a Burwood -
>>> Melbourne line. Person has unsubscribed.
>>>
>>> :-))
>>>
>>> Cheers
>>> Ian Manners
>>> Tech Fossil (Often  called a Dinosaur) - ancient animal that gets 
>>> things done
>>> http://www.os2site dot com/
>>>
>>>
>>> Bang the left side of your computer to restart Windows.
 
>>>
>>> 

>>>
>>>     
>>
>> I wondered about the handle - was it a troll, or a genuine enquiry from
>> someone with a warped (!) sense of humour?
>>
>> If they have unsubbed, I suspect a troll.
>>
>>
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2 at melbpc dot org dot au or talldad at kepl dot com dot au
>> ___________________
>>
> 
>>
>>  
>
>>
>>   
> I suspect he wasn't genuine - for example an IBM ps/2 model 70 did not 
> come with a cdrom - it was a 386 with 2.88mb diskette drive and 170mb 
> hard disk - in fact i doubt you could attach one esp an ide as it used 
> mca bus not ide.  It could run os/2 2.11 but doubt he would have had a 
> cdrom attached to copy firefox as he said he did.
>
> david
>
> [attachments have been removed]
Minor update to your comments David IDE came after ST506 parrallel disk 
interface and the disk controller for ST506 could come on an MCA bus 
card or an AT Bus  card.

MCA - Micro Channel Architecture was the interface to the adapter cards 
not to the disks. Very advanced and configuarable but a real "pig" to 
set up right. A lot better that AT Bus (or ISA if you prefer) and faster 
than (I think) EISA and VL Bus - about as fast as the later 33MHz PCI Bus.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 17 Apr 2007 20:41:04 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Installing Firefox

Ed Durrant wrote:
> David Shearer wrote:
>> John Angelico wrote:
>>> On Tue, 17 Apr 2007 00:07:38 +1000 (EST), Ian Manners wrote:
>>>
>>>  
>>>> Think someone should invite Dick Head to the MelbPC User Group
>>>> Meeting ? Checking the logs shows the person is using a Burwood -
>>>> Melbourne line. Person has unsubscribed.
>>>>
>>>> :-))
>>>>
>>>> Cheers
>>>> Ian Manners
>>>> Tech Fossil (Often  called a Dinosaur) - ancient animal that gets 
>>>> things done
>>>> http://www.os2site dot com/
>>>>
>>>>
>>>> Bang the left side of your computer to restart Windows.
> 
>>>>
>>>> 
>
>>>>
>>>>     
>>>
>>> I wondered about the handle - was it a troll, or a genuine enquiry from
>>> someone with a warped (!) sense of humour?
>>>
>>> If they have unsubbed, I suspect a troll.
>>>
>>>
>>> Best regards
>>> John Angelico
>>> OS/2 SIG
>>> os2 at melbpc dot org dot au or talldad at kepl dot com dot au
>>> ___________________
>>>
 
>>>
>>>  

>>>
>>>   
>> I suspect he wasn't genuine - for example an IBM ps/2 model 70 did 
>> not come with a cdrom - it was a 386 with 2.88mb diskette drive and 
>> 170mb hard disk - in fact i doubt you could attach one esp an ide as 
>> it used mca bus not ide.  It could run os/2 2.11 but doubt he would 
>> have had a cdrom attached to copy firefox as he said he did.
>>
>> david
>>
>> [attachments have been removed]
> Minor update to your comments David IDE came after ST506 parrallel 
> disk interface and the disk controller for ST506 could come on an MCA 
> bus card or an AT Bus  card.
>
> MCA - Micro Channel Architecture was the interface to the adapter 
> cards not to the disks. Very advanced and configuarable but a real 
> "pig" to set up right. A lot better that AT Bus (or ISA if you prefer) 
> and faster than (I think) EISA and VL Bus - about as fast as the later 
> 33MHz PCI Bus.
>
> Cheers/2
>
> Ed.
 
>
> 

>
Thanks -  my mistake - I have a couple of old PS/2's in my garage - 
should have known better.  In fact the PS/2 was the first computer I 
used at work and learnt to use computers etc. 

Of course one could try connecting a cdrom via the parallel port??

David

----------------------------------------------------------------------------------